{
  "name": "frontend",
  "version": "0.0.1",
  "description": "ServiceConfiguration",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kumori Systems",
  "license": "ISC",
  "dependencies": {
    "express": "4.17.1"
  }
}
